[general]
input = /shared/cds_downloads/reanalysis/reanalysis-era5-single-levels/altimeter_wave_height
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = awh
datatype = an, fc, em
cds_dataset = reanalysis-era5-single-levels
cds_variable = altimeter_wave_height
cds_units = m
complete = no
origin =
system =

[valid_ranges]
valid_min =
valid_max =